The MU forums have moved to WordPress.org

Blogger and Blogspot "iFrame Support" error? (4 posts)

  1. Verivex
    Member
    Posted 15 years ago #

    Hey,

    I am trying to import my blog from blogger/blogspot into my WP account, but when I go to the import in amy control panel and click on the Blogger and Blogspot button, I get this:
    -----------------
    Howdy! This importer allows you to import posts and comments from your Blogger account into your Wordpress blog.
    This feature requires iframe support.

    Reset this importer
    -------------

    Any Ideas on what is wrong?

    Thanks

  2. lunabyte
    Member
    Posted 15 years ago #

    Your browser apparently doesn't support iframes.

  3. Verivex
    Member
    Posted 15 years ago #

    I am using Firefox....hmmm....anything I can do to change that and what browsers are aloud then>

  4. drmike
    Member
    Posted 15 years ago #

    Turn off the advert blocker.

    It's a common issue on the wp.com and wp.org forums.

About this Topic